# halftone2.h File Reference

Header file for implementation of the "Halftone 2" layer. More...

`#include <synfig/vector.h>`
`#include <synfig/valuenode.h>`
`#include <synfig/layer_composite.h>`
`#include <synfig/time.h>`
`#include <synfig/angle.h>`
`#include "halftone.h"`

Go to the source code of this file.

## Classes

class | Halftone2

## Detailed Description

Header file for implementation of the "Halftone 2" layer.

$Id$